Bug 426286 - snmpd crashes at OS reboot
snmpd crashes at OS reboot
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: net-snmp (Show other bugs)
4.6
All Linux
urgent Severity high
: rc
: ---
Assigned To: Jan Safranek
: ZStream
Depends On: 394591
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-19 14:53 EST by RHEL Product and Program Management
Modified: 2009-07-20 05:59 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2008-0025
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-04 12:59:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-12-19 14:53:49 EST
This bug has been copied from bug #394591 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 8 errata-xmlrpc 2008-01-04 12:59:57 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0025.html

Note You need to log in before you can comment on or make changes to this bug.